can't drag tab to other place on tabbar
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2a1pre) Gecko/20090123 Minefield/3.2a1pre ID:20090123033224

repro:
select a tab
try to drag it a position left or right

result:
nada happens